<f:if condition="{users}">
    <ul class="list-unstyled">
        <f:for each="{users}" as="user">
            <li>
                <f:render partial="BackendUser/Single" arguments="{user:user}" />
            </li>
        </f:for>
    </ul>
</f:if>